Subject: Re: Updated tag 'junio-gpg-pub' ?

From: Junio C Hamano <[email-masked]>
Date: Fri, 30 Sep 2011 08:21:31 -0700

Stefan Näwe <[email-masked]> writes:

> Junio,
>
> I haven't seen any announcement of this:
>
>> Fetching origin
>> >From http://github.com/gitster/git
>> - [tag update]      junio-gpg-pub -> junio-gpg-pub
>
> Did you update your GPG key ?

I removed a [email-masked] from the list of uids contained within the
public key, and I updated that tag to point at a blob that records a new
export of the result.  The "key" itself is not updated (it uses the same
crypto material).  People who got my public key from the old tag should
still be able to run "verify-tag" and get the right result.

Thanks for noticing.